//
//  SettingsViewController.h
//  iAppsReview
//
//  Created by Kevin McNeish on 10/16/13.
//  Copyright (c) 2013 Oak Leaf Enterprises, Inc. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "User.h"

@interface SettingsViewController : UITableViewController
@property (weak, nonatomic) IBOutlet UITextField *txtEMail;
@property (weak, nonatomic) IBOutlet UITextField *txtPassword;
@property (weak, nonatomic) IBOutlet UIButton *btnLogin;
@property (weak, nonatomic) IBOutlet UIButton *btnSignUp;
@property (weak, nonatomic) IBOutlet UIButton *btnFeedback;
@property (strong, nonatomic) User *user;

- (IBAction)hideKeyboard:(id)sender;
- (IBAction)emailReturnKey:(id)sender;
- (IBAction)editToggle:(id)sender;
- (IBAction)setDoneEnabledValue:(id)sender;

@end
